name: simdeep
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - ca-certificates=2023.05.30=h06a4308_0
  - ld_impl_linux-64=2.38=h1181459_1
  - libffi=3.4.4=h6a678d5_0
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - ncurses=6.4=h6a678d5_0
  - openssl=3.0.10=h7f8727e_0
  - python=3.8.17=h955ad1f_0
  - readline=8.2=h5eee18b_0
  - setuptools=68.0.0=py38h06a4308_0
  - sqlite=3.41.2=h5eee18b_0
  - tk=8.6.12=h1ccaba5_0
  - wheel=0.38.4=py38h06a4308_0
  - xz=5.4.2=h5eee18b_0
  - zlib=1.2.13=h5eee18b_0
  - pip:
      - absl-py==0.15.0
      - aiohttp==3.8.5
      - aiosignal==1.3.1
      - astunparse==1.6.3
      - async-timeout==4.0.3
      - attrs==23.1.0
      - autograd-gamma==0.5.0
      - beautifulsoup4==4.12.2
      - cachetools==5.3.1
      - colorama==0.4.6
      - cython==3.0.0
      - ecos==2.0.12
      - filelock==3.12.2
      - flatbuffers==1.12
      - frozenlist==1.4.0
      - gast==0.3.3
      - google==3.0.0
      - google-auth==2.22.0
      - google-auth-oauthlib==0.4.6
      - google-pasta==0.2.0
      - grpcio==1.32.0
      - h5py==2.10.0
      - importlib-resources==6.0.1
      - jsonschema==4.19.0
      - jsonschema-specifications==2023.7.1
      - keras==2.4.3
      - keras-preprocessing==1.1.2
      - lifelines==0.25.5
      - markdown==3.4.4
      - matplotlib==3.4.0
      - mpld3==0.5.2
      - multidict==6.0.4
      - numexpr==2.8.5
      - oauthlib==3.2.2
      - opt-einsum==3.3.0
      - osqp==0.6.3
      - patsy==0.5.3
      - pip==21.0.1
      - pkgutil-resolve-name==1.3.10
      - py-spy==0.3.14
      - pyasn1==0.5.0
      - pyasn1-modules==0.3.0
      - qdldl==0.1.7.post0
      - ray==0.8.4
      - redis==5.0.0
      - referencing==0.30.2
      - requests-oauthlib==1.3.1
      - rpds-py==0.9.2
      - rsa==4.9
      - scikit-learn==1.1.3
      - scikit-survival==0.18.0
      - six==1.15.0
      - soupsieve==2.4.1
      - tensorboard==2.11.2
      - tensorboard-data-server==0.6.1
      - tensorboard-plugin-wit==1.8.1
      - tensorflow==2.4.1
      - tensorflow-estimator==2.4.0
      - termcolor==1.1.0
      - theano==1.0.5
      - typing-extensions==3.7.4.3
      - werkzeug==2.3.7
      - wrapt==1.12.1
      - yarl==1.9.2
prefix: /home/opoirion/.conda/envs/simdeep
